Subject: Ticket Assigned - 29002102899820221009 - Damaged WWD Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 12:46:47 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102899820221009 - Damaged WWD Follow Up Jai Prakash Tolani                    Hello           04:19 PM, 17th Feb                   Ali                   Hello, my name is Ali , Thank you for Choosing Homebox.  How can I assist you today ?           04:23 PM, 17th Feb                     Jai Prakash Tolani                    I had a request but it's not been fulfillee           04:25 PM, 17th Feb                     Jai Prakash Tolani                    Fulfillee           04:25 PM, 17th Feb                     Jai Prakash Tolani                    Fulfilled           04:25 PM, 17th Feb                     Jai Prakash Tolani                    Please go through chat History for better understanding           04:26 PM, 17th Feb                   Ali                   Please allow me a few minutes and I will check on this for you.           04:29 PM, 17th Feb                     Jai Prakash Tolani                    Okay           04:29 PM, 17th Feb                   Ali                   Dear customer, as per the last inspection, I would like to inform you that it is not possible to replace the item since the item can be repaired.           04:37 PM, 17th Feb                     Jai Prakash Tolani                    It can't be repaired my dear           04:37 PM, 17th Feb                     Jai Prakash Tolani                    They took the picture as well           04:37 PM, 17th Feb                     Jai Prakash Tolani                    It was manufacturing defect.           04:37 PM, 17th Feb                     Jai Prakash Tolani                    ??           04:38 PM, 17th Feb                     Jai Prakash Tolani                    Like this           04:38 PM, 17th Feb                   Ali                   I would like to inform you that you an escalation will be raised to the concerned team regarding the replacement. I request that you bear with us for 24-48 hours and we will get back to you with an update from the authority team.           04:41 PM, 17th Feb                   Ali                   Is there anything else I can assist you with at the moment ?           04:41 PM, 17th Feb                     Jai Prakash Tolani                    Ok           04:44 PM, 17th Feb                     Jai Prakash Tolani                    I may visit to the branch by tomorrow           04:44 PM, 17th Feb                     Jai Prakash Tolani                    Not happy at all from homebox service and support.           04:44 PM, 17th Feb                   Ali                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. Kindly bear with us, and we will get back to you with an update.  have a nice day !           04:46 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5723586